﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RoleGameEntities", "RoleGameEntities\RoleGameEntities.csproj", "{34DBECE7-3D23-4AC9-A603-6016F44506BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RoleGameEntitiesTests", "RoleGameEntitiesTests\RoleGameEntitiesTests.csproj", "{77347938-9DB7-4284-BC98-99606D0830ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34DBECE7-3D23-4AC9-A603-6016F44506BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34DBECE7-3D23-4AC9-A603-6016F44506BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34DBECE7-3D23-4AC9-A603-6016F44506BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34DBECE7-3D23-4AC9-A603-6016F44506BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{77347938-9DB7-4284-BC98-99606D0830ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77347938-9DB7-4284-BC98-99606D0830ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77347938-9DB7-4284-BC98-99606D0830ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77347938-9DB7-4284-BC98-99606D0830ED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19D9E623-60D7-4C8E-9EDE-228A57CC4483}
	EndGlobalSection
EndGlobal
